body {
    margin: 0
}

body .ellipsis {
    white-space: nowrap
}

body .ellipsis,
body .ellipsis-l2 {
    overflow: hidden;
    text-overflow: ellipsis
}

body .ellipsis-l2 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical
}

.header-banner-wrap {
    width: 100%;
    background: url(https://cdn.zhichangya.com/haoduoya/banner.4d7906a0.png);
}

.header-banner-wrap .header-banner {
    max-width: 1000px;
    height: 490px;
    margin: 0 auto;
    padding: 50px 30px 0;
    color: #fff;
    background: url("https://cdn.zhichangya.com/haoduoya/banner-1.67736fc9.png") no-repeat 100%;
    background-size: 480px
}

.header-banner-wrap .header-banner .youzan-logo {
    margin: 0;
    padding: 60px 0 20px;
    font-size: 12px;
    background-size: 85px
}

.header-banner-wrap .header-banner h1 {
    font-size: 48px;
    font-weight: 700;
    line-height: 64px;
    margin: 0
}

.header-banner-wrap .header-banner .banner-subtitle {
    font-size: 24px;
    line-height: 28px;
    font-weight: 400;
    margin-top: 15px
}

.header-banner-wrap .header-banner .try-for-free {
    display: inline-block;
    width: 228px;
    height: 52px;
    margin-top: 60px;
    text-align: center;
    line-height: 52px;
    font-size: 20px;
    color: #0f1858;
    background: #fff;
    border-radius: 2px;
    text-decoration: none
}

.intro-item {
    max-width: 1100px;
    margin: 0 auto;
    padding: 135px 50px 0;
    overflow: hidden
}

.intro-item.into-single-item {
    padding: 50px
}

.intro-item .intro-item-title {
    line-height: 60px;
    font-size: 36px;
    margin: 0;
    font-weight: 700;
    text-align: center
}

.intro-item .intro-subtitle {
    line-height: 50px;
    color: #9c9c9c;
    margin: 0;
    padding-bottom: 25px;
    font-size: 24px;
    font-weight: 400;
    text-align: center
}

.intro-item .use-regist-btn {
    display: block;
    width: 312px;
    height: 52px;
    margin: 10px auto;
    text-align: center;
    line-height: 52px;
    font-size: 20px;
    color: #fff;
    background: #3c70e7;
    border-radius: 2px;
    text-decoration: none
}

.intro-item .use-phone-call {
    color: #9c9c9c;
    font-size: 24px;
    text-align: center;
    line-height: 40px;
    margin: 20px 0 0
}

.link-item-wrapper {
    font-size: 0
}

.link-item-wrapper .link-item {
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    width: -webkit-calc((100% - 40px)/3);
    width: -moz-calc((100% - 40px)/3);
    width: calc((100% - 40px) / 3);
    margin-right: 20px;
    font-size: 12px;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    text-decoration: none
}

.link-item-wrapper .link-item:nth-child(3n) {
    margin-right: 0
}

.link-item-wrapper .link-item:nth-child(-n+3) {
    margin-bottom: 18px
}

.link-item-wrapper .link-item .link-item-header {
    overflow: hidden;
    background: url(https://cdn.zhichangya.com/haoduoya/FlTfVAJsNB3566loCwlZFJOYfuB1.png) no-repeat;
    background-size: cover
}

.link-item-wrapper .link-item .link-item-header h4 {
    margin: 44px 24px 4px;
    font-weight: 600;
    color: #fff;
    font-size: 28px
}

.link-item-wrapper .link-item .link-item-header h4+p {
    margin: 0 24px;
    padding-bottom: 44px;
    color: #fff;
    font-size: 16px
}

.link-item-wrapper .link-item .link-item-header-1 {
    background-image: url(https://cdn.zhichangya.com/haoduoya/FicX0pFLjEDTEvnCtj8k1X1nDIFz.png)
}

.link-item-wrapper .link-item .link-item-header-2 {
    background-image: url(https://cdn.zhichangya.com/haoduoya/Fmby_e18sYwxbsKa_-4VdotQcvGm.png)
}

.link-item-wrapper .link-item .link-item-header-3 {
    background-image: url(https://cdn.zhichangya.com/haoduoya/FhGMfDDy8fwjaYjZ8agYt7LW_BEu.png)
}

.link-item-wrapper .link-item .link-item-header-4 {
    background-image: url(https://cdn.zhichangya.com/haoduoya/FrsEyOlWIueyQFDUua8uNQTEx6JX.png)
}

.link-item-wrapper .link-item .link-item-header-5 {
    background-image: url(https://cdn.zhichangya.com/haoduoya/FsaZ-IRthIwzO5Ryu9_iBTo2lv6e.png)
}

.link-item-wrapper .link-item .link-item-header-6 {
    background-image: url(https://cdn.zhichangya.com/haoduoya/FsRl_3MSotpXsv-zvDwiZd-0ve8j.png)
}

.link-item-wrapper .link-item p {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.link-item-wrapper .link-item div+p {
    font-size: 18px;
    color: #424242;
    padding: 24px;
    text-align: left;
    border-left: 1px solid #3c70e7;
    border-right: 1px solid #3c70e7;
    margin: 0;

}

.link-item-wrapper .link-item p+div {
    font-size: 18px;
    padding: 0 24px 24px;
    line-height: 28px;
    border: 1px solid #3c70e7;
    border-top: none;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.link-item-wrapper .link-item p+div span {
    position: relative
}

.link-item-wrapper .link-item p+div span:first-child {
    color: #3c70e7;
    text-align: center
}

.link-item-wrapper .link-item p+div span:first-child:after {
    content: "";
    position: absolute;
    display: block;
    top: 5px;
    right: -20px;
    height: 16px;
    width: 16px;
    background-size: contain
}

.link-item-wrapper .link-item p+div span:last-child {
    color: silver
}

.link-item-wrapper .link-item p+div span:last-child:before {
    content: "";
    display: block;
    position: absolute;
    height: 14px;
    top: 6px;
    left: -22px;
    width: 19px;
    background-size: contain
}

.intro-kit-list {
    margin-top: 20px;
    overflow: hidden
}

.intro-kit-list .kit-item {
    width: 25%;
    float: left;
    text-align: center;
    padding-top: 150px;
    background-repeat: no-repeat;
    background-position: center 20px;
    background-size: 96px
}

.intro-kit-list .kit-item h5 {
    font-size: 26px;
    font-weight: 700;
    line-height: 40px;
    margin: 0
}

.intro-kit-list .kit-item .kit-desc {
    font-size: 20px;
    line-height: 30px;
    margin: 20px 0 0
}

.weapp-intro-list {
    padding-top: 20px;
    overflow: hidden
}

.weapp-intro-list .weapp-intro {
    width: -webkit-calc((100% - 40px)/3);
    width: -moz-calc((100% - 40px)/3);
    width: calc((100% - 40px) / 3);
    height: 185px;
    padding: 40px 20px 20px 130px;
    margin-right: 20px;
    margin-bottom: 20px;
    float: left;
    background: #f8f8f8;
    border-radius: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-repeat: no-repeat;
    background-position: 35px 40px;
    background-size: 60px
}

.weapp-intro-list .weapp-intro h3 {
    margin: 0;
    font-size: 26px;
    font-weight: 700;
    line-height: 40px
}

.weapp-intro-list .weapp-intro p {
    font-size: 18px;
    line-height: 30px
}

.weapp-intro-list .weapp-intro:nth-child(3n) {
    margin-right: 0
}

.case-item-list {
    padding-top: 20px;
    overflow: hidden
}

.case-item-list .case-item {
    width: -webkit-calc((100% - 40px)/3);
    width: -moz-calc((100% - 40px)/3);
    width: calc((100% - 40px) / 3);
    height: 170px;
    float: left;
    font-size: 30px;
    line-height: 170px;
    text-align: center;
    color: #fff;
    margin-right: 20px;
    margin-bottom: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 20px;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover
}

.case-item-list .case-item:nth-child(3n) {
    margin-right: 0
}

.solution-item-list .solution-intro {
    float: left;
    width: 50%;
    height: 360px
}

.solution-item-list .solution-intro h2 {
    padding-top: 30px;
    font-size: 34px;
    font-weight: 700;
    line-height: 50px
}

.solution-item-list .solution-intro .divide-line {
    width: 100px;
    height: 4px;
    background: #3c70e7;
    overflow: hidden
}

.solution-item-list .solution-intro .regist-btn {
    display: block;
    width: 228px;
    height: 52px;
    margin-top: 60px;
    text-align: center;
    line-height: 52px;
    font-size: 20px;
    color: #fff;
    background: #3c70e7;
    border-radius: 2px;
    text-decoration: none
}

.solution-item-list .solution-image {
    width: 50%;
    height: 360px;
    float: left;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 360px
}

.gray-background-item {
    background: #f5f5fa
}

.open-step-list .step-list {
    float: left;
    width: 60%;
    height: 480px;
    background: url("https://img01.yzcdn.cn/upload_files/2021/07/01/FvHF1fhTtINL1qV1yQBT_9KH5Ht0.png") no-repeat 0;
    background-size: auto 250px
}

.open-step-list .step-list p {
    font-size: 24px;
    padding-left: 80px;
    line-height: 50px;
    margin: 18px 0
}

.open-step-list .shop-exams {
    float: left;
    width: 40%;
    height: 480px;
    background: url("https://cdn.zhichangya.com/haoduoya/FpbCh86uxClyw0GK69rKqQ-dKDkC.png") no-repeat 50%;
    background-size: auto 480px
}

.data-item-list {
    overflow: hidden
}

.data-item-list .data-item {
    width: 25%;
    float: left;
    text-align: center
}

.data-item-list .data-item .data-text {
    color: #3c70e7;
    font-size: 60px;
    font-weight: 700;
    margin: 5px 0
}

.data-item-list .data-item .data-text span {
    font-size: 28px;
    color: #000
}

.data-item-list .data-item .data-label {
    font-size: 24px;
    color: #333;
    margin: 0
}

.award-board {
    margin-top: 30px;
    width: 100%;
    height: 330px;
    background: url("https://cdn.zhichangya.com/haoduoya/FpyD089phS2aJkojIYLt1LW2i1oE.png") no-repeat 50%;
    background-size: auto 280px
}

.award-num {
    text-align: center;
    line-height: 100px;
    font-size: 36px;
    font-weight: 700
}

.award-num span {
    font-size: 50px;
    color: #3c70e7
}

.all-solution-title {
    padding-top: 80px;
    font-size: 36px;
    font-weight: 400;
    text-align: center
}

.all-solution-title span {
    font-weight: 700
}

.solution-case-image {
    width: 100%;
    height: 360px;
    background: url("https://cdn.zhichangya.com/haoduoya/FjZl1eTUhOnu0d2sLAWqoesPF7sE.png") no-repeat 50%;
    background-size: auto 320px
}

.get-increase-book {
    display: block;
    width: 312px;
    height: 52px;
    margin: 10px auto 0;
    text-align: center;
    line-height: 52px;
    font-size: 20px;
    color: #fff;
    background: #3c70e7;
    border-radius: 2px;
    text-decoration: none
}

.get-increase-book+.clue-button-extra {
    margin-bottom: 80px
}

.clue-components-inject-landing-clue-wrapper {
    left: auto !important;
    right: 30px !important;
    z-index: 1000
}

.clue-button-wrapper {
    display: inline-block
}

.clue-button-wrapper .clue-button-extra {
    margin-top: 8px;
    color: #9c9c9c;
    font-size: 16px;
    display: block;
    text-align: center;
    text-decoration: none
}

.intro-item>.clue-button-wrapper {
    display: block
}

@media screen and (min-width:414px) and (max-width:1200px) {
    .intro-item {
        padding: 80px 50px 0
    }

    .intro-item.into-single-item {
        padding: 20px
    }

    .weapp-intro-list .weapp-intro h3 {
        font-size: 20px;
        line-height: 30px
    }

    .weapp-intro-list .weapp-intro p {
        font-size: 16px
    }

    .open-step-list .step-list p {
        font-size: 18px
    }

    .open-step-list .step-list p:first-child {
        padding-top: 96px !important
    }

    .link-item-wrapper .link-item div+p,
    .link-item-wrapper .link-item p+div span {
        font-size: 12px
    }

    .link-item-wrapper .link-item p+div span:first-child:after,
    .link-item-wrapper .link-item p+div span:last-child:before {
        width: 12px;
        height: 12px;
        top: 8px
    }
}